var lang = []; 

lang["active"] = "Active";
lang["inactive"] = "Inactive";
lang["candidates"] = "Candidates";
lang["refer_this_job"] = "Refer this job";
lang["click_to_activate"] = "Click to activate";
lang["click_to_deactivate"] = "Click to deactivate";
lang["are_u_sure"] = "Are you sure ?";
lang["please_select_some_records_first"] = "Please select some records first";
lang["edit_blog_category"] = "Edit Blog Category";
lang["create_blog_category"] = "Create Blog Category";
lang["candidate_interview"] = "Candidate Interview";
lang["edit_company"] = "Edit Company";
lang["create_company"] = "Create Company";
lang["edit_to_do_item"] = "Edit To Do Item";
lang["create_to_do_item"] = "Create To Do Item";
lang["edit_department"] = "Edit Department";
lang["create_department"] = "Create Department";
lang["edit_interview"] = "Edit Interview";
lang["create_interview"] = "Create Interview";
lang["clone_interview"] = "Clone Interview";
lang["edit_interview_category"] = "Edit Interview Category";
lang["create_interview_category"] = "Create Interview Category";
lang["edit_interview_question"] = "Edit Interview Question";
lang["create_interview_question"] = "Create Interview Question";
lang["create_language"] = "Create Language";
lang["edit_question"] = "Edit Question";
lang["create_question"] = "Create Question";
lang["change_to_multi_correct"] = "Change to multi correct (checkbox)";
lang["change_to_single_correct"] = "Change to single correct (radio)";
lang["edit_question_category"] = "Edit Question Category";
lang["create_question_category"] = "Create Question Category";
lang["edit_quiz"] = "Edit Quiz";
lang["create_quiz"] = "Create Quiz";
lang["clone_quiz"] = "Clone Quiz";
lang["edit_quiz_category"] = "Edit Quiz Category";
lang["create_quiz_category"] = "Create Quiz Category";
lang["edit_quiz_question"] = "Edit Quiz Question";
lang["create_quiz_question"] = "Create Quiz Question";
lang["edit_trait"] = "Edit Trait";
lang["create_trait"] = "Create Trait";
lang["edit_user"] = "Edit User";
lang["create_user"] = "Create User";
lang["mark_favorite"] = "Mark Favorite";
lang["unmark_favorite"] = "Unmark Favorite";
lang["only_1_candidate_allowed"] = "Only one candidate allowed at a time for this action";
lang["only_3_candidates_allowed"] = "Only three candidates are allowed at a time for this action";
lang["only_5_candidates_allowed"] = "Only five candidate allowed at a time for this action";
lang["only_10_candidates_allowed"] = "Only ten candidates are allowed at a time for this action";
